.home-page .title-line-height{line-height:35px;}
.home-page .main-article .text{width:280px;}
.home-page .main-article .media{width:calc(100% - 310px);}
.home-page .main-article .media iframe{height:290px;}

.home-page .news-list .head button{border:none; background-color:transparent; border-left:1px solid #231f20; }
.home-page .news-list .head button.on,
.home-page .news-list .head button:hover{color:#c62127;}
.home-page .news-list .head li:first-child button{margin-right:0; padding-right:0;}
.home-page .news-list .head li:last-child button{border-left:none;}
.home-page .news-list .body .container{display:none;}
.home-page .news-list .body .container.on{display:block;}
.home-page .news-list .body .big{width:500px;}
.home-page .news-list .body .small{width:240px; border-bottom:1px solid #e9eaec; padding-bottom:15px; margin-bottom:15px;}
.home-page .news-list .body .small:last-child{border-bottom:none; padding-bottom:0; margin-bottom:0;}
.home-page .news-list .body img{max-height:270px;}

.home-page .video-list .big{width:500px; margin-left:2px;}
.home-page .video-list .big img{height:380px;}
.home-page .video-list .small{width:258px; margin-bottom:2px;}
.home-page .video-list .small img{height:189px;}
.home-page .video-list .small:last-child{margin-bottom:0;}
.home-page .video-list .content{bottom:0; right:0; background:url(../images/bg-opacity.png) repeat-x top;}

.home-page .article-list li{width:240px;}
.home-page .article-list li:nth-child(3n){margin-left:0;}
.home-page .article-list li h3{top:0; right:0;}
.home-page .article-list li .content{bottom:0; right:0; background:url(../images/bg-opacity.png) repeat-x top;}

.home-page .gallery-list h2{background-repeat:no-repeat; background-position:left center;}
.home-page .gallery-list ul{height:380px; overflow:hidden;}
.home-page .gallery-list{direction:ltr;}
.home-page .gallery-list ul .content{bottom:0; right:0; direction:rtl;}
.home-page .gallery-list ul .content .text{background:rgba(0,0,0,0.6);}
.home-page .gallery-list .slick-next,
.home-page .gallery-list .slick-prev{width:50px; height:70px; z-index:100; background:rgba(0,0,0,0.6); top:calc(50% - 20px);}
.home-page .gallery-list .slick-next{right:0;}
.home-page .gallery-list .slick-prev{left:0;}
.home-page .gallery-list .slick-prev:before,
.home-page .gallery-list .slick-next:before{opacity:1; color:#d9dadb; font-size:46px; font-family:FontAwesome;}
.home-page .gallery-list .slick-prev:before{content:'\f104';}
.home-page .gallery-list .slick-next:before{content:'\f105';}

.home-page .section-list li{width:240px;}
.home-page .section-list li:nth-child(3n){margin-left:0;}
.home-page .section-list li .content{height:100px; overflow:hidden;}
.home-page .section-list li .content.small{height:55px;}


@media only screen and (max-width: 1100px) {
.home-page .main-article .text,
.home-page .main-article .media{width:100%; float:none;}
.home-page .main-article .text{margin-bottom:10px;}

.home-page .news-list .head{margin-bottom:0;}
.home-page .news-list .head button{padding-left:8px; padding-right:8px; margin-bottom:15px;}
.home-page .news-list .body .big{width:100%; padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #e9eaec; float:none;}
.home-page .news-list .body .small{width:100%; float:none; margin-right:0;}

.home-page .video-list .big{width:100%; float:none; margin:0; margin-bottom:15px;}
.home-page .video-list .big img{height:auto;}
.home-page .video-list .small{width:100%; float:none; margin:0; margin-bottom:15px;}
.home-page .video-list .small img{height:auto;}

.home-page .article-list li{width:100%; float:none; margin:0; margin-bottom:15px;}

.home-page .gallery-list ul{height:188px;}

.home-page .section-list li{width:100%; float:none; margin:0; margin-bottom:15px;}
.home-page .section-list li .content{height:auto; overflow:visible;}
}